function validateStatisticsSettings() {
	return true;
}

function submitForm() {
	if (!validateStatisticsSettings()) {
		return false;
	}
	
	document.forms.editStatSettings.submit();
	return true;
}

function setSaveStatus() {
	document.forms.editStatSettings.saveStatSettings.value = 'yes';
}